@media only screen and (max-width: 55.999rem) {
  .pattern-full-width-image-contained-text .columns {
    row-gap: 0;
  }
}
@media only screen and (min-width: 56rem) {
  .pattern-full-width-image-contained-text .section-text > .blocks > .block-group {
    position: relative;
  }
  .pattern-full-width-image-contained-text .section-text > .blocks > .block-group::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    display: block;
    height: 100%;
    width: 50vw;
    background-color: var(--background-color);
  }
  .pattern-full-width-image-contained-text .order-1-on-desktop + .section-text > .blocks > .block-group {
    max-width: calc(var(--wide) / 2 + var(--inner-padding));
    margin-inline-start: auto;
  }
  .pattern-full-width-image-contained-text .order-1-on-desktop + .section-text > .blocks > .block-group::before {
    right: calc(100% - 0.1em);
  }
  .pattern-full-width-image-contained-text :not(.order-1-on-desktop) + .section-text > .blocks > .block-group {
    max-width: calc(var(--wide) / 2 + var(--inner-padding));
    margin-inline-end: auto;
  }
  .pattern-full-width-image-contained-text :not(.order-1-on-desktop) + .section-text > .blocks > .block-group::before {
    left: calc(100% - 0.1em);
  }
}